# Generated by Django 3.1.5 on 2021-05-07 21:17

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='MySite',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(blank=True, max_length=150, null=True)),
                ('link', models.CharField(blank=True, max_length=50, null=True)),
            ],
            options={
                'verbose_name': 'Мій сайт',
                'verbose_name_plural': 'Мої сайти',
            },
        ),
    ]
